<?
 include './system/db.php';
 include './system/functions.php';
 include './system/user.php';
    
  if(!$user) {
  header('location: /index.php');
  exit;
  }
$title = 'Соглашение';
include ('./system/head.php');

echo '<div class="block">Этот документ является соглашением об использовании услуг, предоставляемых с помощью сайта игры "Мир Тьмы" (далее по тексту <span class="w">Игра</span>), на изложенных ниже условиях.
</div>';
echo '<div class="block">
1. Гарантии Пользователя <br/>
Пользуясь Игрой, вы соглашаетесь и гарантируете, что:<br/>
1.1. Вы полностью ознакомились с данным Соглашением, и принимаете условия использования Игры. <br>
1.2. Вы будете использовать Игру только в личных, семейных или домашних целях, не связанных с предпринимательской или коммерческой деятельностью. <br>
1.3. Вы не будете совершать каких-либо действий, которые противоречат или препятствуют предоставлению Игры (или работе соответствующего оборудования, сетей, или программного обеспечения, с помощью которых предоставляется Игра). <br>
1.4. Если вы несогласны с условиями этого Соглашения вам необходимо немедленно прекратить любое использование Игры. <br>
2. Общие положения<br/>
2.1. В качестве Пользователей Игры могут выступать дееспособные лица старше 16 лет.  В противном случае регистрация на Сайте происходит с разрешения родителей Пользователя или законных опекунов путем акцепта с их стороны настоящего Соглашения.<br>
2.2. Отдельные функциональные возможности Игры могут стать доступны только после покупки игровой валюты.<br>
2.3. Администрация осуществляет предоставление Пользователю сервисов игрового, развлекательного или информационного характера, направленных на организацию и сопровождение Игрового процесса с участием Пользователей. <br>
2.4. Администрация вправе изменять Соглашение в любое время без каких-либо предупреждений. Изменения вступают в силу после публикации Новости. <br>
2.5. Перечень функциональных особенностей, которые доступны Пользователю после регистрации или оплаты услуг определяет Администрация и со временем они могут измениться. <br>
2.6. Платные услуги предоставляются Пользователям, которые заключили договор с сотовым оператором, а также любой платежной системой. <br>
2.7. Указывая при совершении платежа идентификационные данные, связанные с аккаунтом Пользователя, вы подтверждаете, что являетесь Пользователем, зарегистрировавшим этот аккаунт, или действуете по его поручению и в его интересах.  <br>
2.8. Начисление оплаты на лицевой счет Пользователя Игры производится на основании данных, предоставленных Оператором. <br>
2.9. В случае если законодательство государства, на территории которого находится Пользователь, содержит ограничения или запрет на использование Услуг, включая ограничения по возрасту допуска к таким Услугам, предоставляемых в соответствии с настоящим ПС, Пользователь самостоятельно несет ответственность за несоблюдение требований такого законодательства. <br>
2.10. Администрация управляет Игрой, а также игровым процессом интернет-проекта исключительно по своему усмотрению. Для сбора статистических данных и идентификации посетителей интернет-проекта Администрация может отслеживать и сохранять информацию об IP-адресах доступа Пользователя к Игре, использовать файлы технической информации (cookies).<br>
3. Использование игры <br/>
Пользуясь Игрой, вы соглашаетесь и признаете что:<br/>
3.1. Вы обладаете всеми необходимыми правами и полномочиями для заключения настоящего Соглашения и его исполнения.<br>
3.2. Использование Игры будет осуществляться вами исключительно для целей, разрешенных настоящим Соглашением с соблюдением его положений.<br>
3.3. Всю ответственность за содержание Контента и соответствие его требованиям применимого прав, несет лицо, создавшее и разместившее Контент в игре.<br>
3.4. Вы несете ответственность за любое нарушение ваших обязательств, установленных данным Соглашением и применимым правом, а также за последствия данных нарушений.<br>
3.5. В случае нарушения правил использования Игры, общения внутри Игры или размещения Контента Администрация вправе заблокировать учетную запись временно или навсегда.<br>
3.6. В случае претензий каких-либо третьих лиц в отношении нарушения имущественных или неимущественных прав, вы обязаны полностью компенсировать убытки Администрации.<br>
3.7. Администрация не несет ответственности за скорость и передачу данных.<br>
3.8. Стоимость WAP/GPRS определяется с соглашением с оператором. Стоимость услуг необходимо уточнять у Оператора.
<br/>
4. Ограничения<br/>
Принимая настоящее Соглашение, вы понимаете и признаете, что:<br/>
4.1. Администрация управляет Игрой, а также игровым процессом, то есть Игра предоставляется на условиях «как есть». В связи с этим Пользователю не представляются какие-либо гарантии, что Игра будет соответствовать его требованиям. <br>
4.2. Все ошибки в программном обеспечении Игры будут исправлены.<br>
4.3. Так как Игра находится в стадии разработки или обновления функциональных возможностей, форма и характер предоставляемых услуг Пользователю могут время от времени меняться без предварительного уведомления. <br>
4.4. Администрация может прекратить (временно или окончательно) предоставление услуг (или каких-либо отдельных функций Игры) всем Пользователям или только вам без вашего  предварительного уведомления.<br>
4.5. Вы не будете использовать Игру для следующих целей: <br>
•   выдачи или попытки выдачи себя за другого человека, представителя организации или сообщества без достаточных на то прав, в том числе за сотрудников Администрации;<br>
•   отправки и передачи личных сообщений в чей-либо адрес, содержащих грубые и оскорбительные выражения и предложения;<br>
•   сбора и хранения персональных данных других лиц;<br>
•   умышленного нарушения нормальной работы Игры, Администрации;<br>
•	размещения и/или распространения контрафактных материалов;<br>
•	размещения и/или распространения материалов порнографического характера;<br>
•	хранения, размещения и рассылки данных и информации, являющихся незаконными, вредоносными, угрожающими, клеветническими, оскорбляющими нравственность, нарушающих авторские права, пропагандирующих безнравственность или дискриминацию людей по расовому, этническому, половому, религиозному, социальному признакам, содержащих оскорбления в адрес конкретных лиц или организаций;<br>
•	преимущественного или исключительного размещения ссылок на другие сайты; <br>
•	распространения рекламных материалов в личных сообщениях иным Пользователям без получения их предварительного согласия на их получение (СПАМ).<br>
4.6. Игра может содержать ссылки на другие ресурсы, при этом Администрация не несет никакой ответственности за их доступность, контент и рекламные материалы, а также за любые последствия, связанные с ними, или рекламой.<br>
4.7. Регулярное длительное (непрерывное) использование оборудования (телефон, компьютер и т. д.) для доступа к Игре может вызывать различные осложнения физического состояния, в том числе ослабление зрения, сколиоз, различные формы неврозов и прочие негативные воздействия на организм. Пользователь гарантирует, что он будет использовать Игру исключительно на протяжении разумного времени, с перерывами на отдых или иные мероприятия по профилактике физического состояния, если таковые Пользователю рекомендованы или предписаны.<br>
4.8. Вы несете исключительную ответственность за любое нарушение ваших обязательств, установленных настоящим Соглашением и (или) применимым правом, а также за все последствия таких нарушений (включая любые убытки или ущерб, которые может понести владелец Игры и иные третьи лица).<br>
4.9. Администрация оставляет за собой право удалить любой контент с игры либо временно ограничить доступ к нему в одностороннем порядке без объяснения причин и выплаты компенсации.<br>
4.10. Администрация оставляет за собой право блокировать подозрительные Учетные записи, и только после предоставления достаточных доказательств невиновности со стороны Пользователя и подробной перепроверки Учетная запись Пользователя может быть разблокирована.<br>
4.11.  В случае многократных нарушений Пользователем условий настоящего Соглашения и/или требований законодательства, Администрация оставляет за собой право заблокировать учетную запись Пользователя целиком либо ограничить доступ к любым функциональным возможностям Игры. <br>
<br/>
5. Обязательства Пользователя<br/>
5.1. Пользователь соглашается с тем, что его Учетная запись в Игре, а также его Логин (ы) может (гут) быть удален (ы) или заблокирован (ы) без предвратительного уведомления, в случаях:<br>
5.1.1. Попытки осуществления или осуществления Пользователем следующих действий: 
продажи, покупки или обмена своей Учетной записи, кланов или других игровых ценностей на деньги, ценные бумаги и т. д. без однозначного разрешения на то со стороны Администрации;<br>
5.1.2. Регистрации одним Пользователем более одной Учетной записи,  с целью увеличения благосостояния своих игровых персонажей или персонажей третьих лиц, т. н. «мультоводство»;<br>
5.1.3. Использования сторонних программных средств для улучшения/автоматизации игровых возможностей, т. н. «боты», «читерство»;<br>
5.1.4. Попытки осуществления или осуществление «договорной» игры, с заранее известным результатом, включая, но не ограничиваясь, передачи с одного игрового персонажа на другого игровых бонусов, предметов или Услуг;<br>
5.1.5. Формирования или организации различных групп в Игре, основанных на клеветнической или человеконенавистнической философии, проповедующих расовую ненависть или религиозную нетерпимость;<br>
5.1.6. Использования любой ставшей известной Пользователю ошибки в кодах Игры, далее по тексту - «Ошибка», для получения непредусмотренных преимуществ в Игре. В случае если Пользователю стало известно об Ошибке, он не имеет права передавать информацию о ней другим Пользователям или третьим лицам, а обязан сообщить про нее Администрации;<br>
5.1.7. Использования Пользователем автоматически повторяемых игровым персонажем действий в то время, когда Пользователь не управляет персонажем собственноручно, далее по тексту - «Макрос»;<br>
5.1.8. Модификации текстовых и двоичных файлов Игры (как клиентской, так и серверной его части).<br>
5.1.9. Нарушения следующих правил в истории создания имен игрового персонажа:<br>
- использование имен сущностей и неигровых персонажей Игры, а также имен, упоминающихся в официальной истории Игры;<br>
- использование имен, являющихся зарегистрированными товарными знаками;<br>
- использование имен, содержащих в себе хотя бы одно из слов: тест, test, создатель, админ, admin, Модер, moder, поддержка, support.
<br>Список недопустимых имен является неполным и может быть дополнен по усмотрению Администрации без дополнительного согласования с Пользователем.<br>
5.1.10 Выявления попыток и фактов не оплаты (в т. ч. фальсификации оплаты) Пользователем Дополнительных Услуг Администрации (Фрод).<br/>
6. Конфиденциальность данных<br/>
6.1. Вы самостоятельно определяете степень доступности своих персональных данных иным Пользователям.<br>
6.1. Любые данные, предоставляемые игроками, являются конфиденциальными и не подлежат распространению третьим лицам.<br>
6.2.7. Вы признаете и соглашаетесь, что в случае размещения вами своих персональных данных на иных ресурсах, ваши данные считаются общедоступными.<br/>
7. Прочие условия<br/>
7.1. Зарегистрированный Пользователь самостоятельно определяет условия и порядок использования созданного им аккаунта (персонажа), которые, однако, ни при каких условиях не могут противоречить настоящему Соглашению.<br>
7.2. Перевод средств, игровых ценностей от одного Пользователя другому не предусмотрен.<br>
7.3. Настоящее Соглашение может быть изменено или прекращено Администрацией в одностороннем порядке без предварительного уведомления Пользователя и без выплаты какой-либо компенсации в связи с этим. 
</div>';
include ('./system/foot.php');
?>