DROP TABLE IF EXISTS `chat`;

CREATE TABLE `chat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `text` text NOT NULL,
  `time` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `komu` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;

INSERT INTO chat VALUES("2","ку","1477412743","345","0");
INSERT INTO chat VALUES("4","112233, хай","1477465021","316","345");



DROP TABLE IF EXISTS `clan_memb`;

CREATE TABLE `clan_memb` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `clan` int(11) NOT NULL DEFAULT '0',
  `user` int(11) NOT NULL DEFAULT '0',
  `access` int(11) NOT NULL DEFAULT '0',
  `exp` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=cp1251;

INSERT INTO clan_memb VALUES("6","4","1","3","58");
INSERT INTO clan_memb VALUES("2","2","316","3","458204");
INSERT INTO clan_memb VALUES("3","2","355","1","0");
INSERT INTO clan_memb VALUES("4","2","354","1","396");
INSERT INTO clan_memb VALUES("5","3","345","3","282694");



DROP TABLE IF EXISTS `clans`;

CREATE TABLE `clans` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) DEFAULT NULL,
  `img` int(11) NOT NULL DEFAULT '0',
  `level` int(11) NOT NULL DEFAULT '1',
  `exp` int(11) NOT NULL DEFAULT '0',
  `gold` int(11) NOT NULL DEFAULT '0',
  `silver` int(11) NOT NULL DEFAULT '0',
  `exp_progress` int(11) DEFAULT '0',
  `status` int(11) DEFAULT '0',
  `info` text,
  `bonus` int(11) DEFAULT '0',
  `lider` int(11) DEFAULT '0',
  `imperia` int(11) DEFAULT '0',
  `start_time` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=cp1251;

INSERT INTO clans VALUES("2","Орден Феникса","0","92","34557","0","83","9100","0","Здесь только избранные!","500","316","1","1476723996");
INSERT INTO clans VALUES("4","Admin team","0","1","58","0","0","100","0","","0","1","2","1477484152");
INSERT INTO clans VALUES("3","Властители","0","70","32898","0","348348","6900","0","System","234","345","1","1477460435");



DROP TABLE IF EXISTS `contacts`;

CREATE TABLE `contacts` (
  `user` int(11) NOT NULL DEFAULT '0',
  `ho` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

INSERT INTO contacts VALUES("1","2","1477051588");
INSERT INTO contacts VALUES("163","2","1474449778");
INSERT INTO contacts VALUES("164","2","1474450013");
INSERT INTO contacts VALUES("165","2","1474450265");
INSERT INTO contacts VALUES("166","2","1474467024");
INSERT INTO contacts VALUES("167","2","1474476691");
INSERT INTO contacts VALUES("168","2","1474477803");
INSERT INTO contacts VALUES("169","2","1474478034");
INSERT INTO contacts VALUES("170","2","1474481176");
INSERT INTO contacts VALUES("171","2","1474497019");
INSERT INTO contacts VALUES("172","2","1475792486");
INSERT INTO contacts VALUES("173","2","1474546789");
INSERT INTO contacts VALUES("174","2","1474548836");
INSERT INTO contacts VALUES("175","2","1474549043");
INSERT INTO contacts VALUES("176","2","1474550732");
INSERT INTO contacts VALUES("177","2","1474555023");
INSERT INTO contacts VALUES("178","2","1474555212");
INSERT INTO contacts VALUES("179","2","1474555800");
INSERT INTO contacts VALUES("180","2","1474565575");
INSERT INTO contacts VALUES("181","2","1474614601");
INSERT INTO contacts VALUES("182","2","1474615148");
INSERT INTO contacts VALUES("183","2","1474616352");
INSERT INTO contacts VALUES("184","2","1474617840");
INSERT INTO contacts VALUES("185","2","1474622568");
INSERT INTO contacts VALUES("186","2","1474622888");
INSERT INTO contacts VALUES("187","2","1474636684");
INSERT INTO contacts VALUES("188","2","1474639321");
INSERT INTO contacts VALUES("189","2","1474644868");
INSERT INTO contacts VALUES("190","2","1474646998");
INSERT INTO contacts VALUES("191","2","1474690568");
INSERT INTO contacts VALUES("192","2","1474735646");
INSERT INTO contacts VALUES("193","2","1474737362");
INSERT INTO contacts VALUES("194","2","1474739800");
INSERT INTO contacts VALUES("195","2","1474787771");
INSERT INTO contacts VALUES("196","2","1474794684");
INSERT INTO contacts VALUES("197","2","1474801007");
INSERT INTO contacts VALUES("198","2","1474813183");
INSERT INTO contacts VALUES("199","2","1474867418");
INSERT INTO contacts VALUES("200","2","1474876706");
INSERT INTO contacts VALUES("201","2","1474876975");
INSERT INTO contacts VALUES("202","2","1474877115");
INSERT INTO contacts VALUES("203","2","1474878845");
INSERT INTO contacts VALUES("204","2","1474879358");
INSERT INTO contacts VALUES("205","2","1474883939");
INSERT INTO contacts VALUES("206","2","1474890143");
INSERT INTO contacts VALUES("207","2","1474895960");
INSERT INTO contacts VALUES("208","2","1474911344");
INSERT INTO contacts VALUES("209","2","1474911378");
INSERT INTO contacts VALUES("210","2","1474912688");
INSERT INTO contacts VALUES("211","2","1474922964");
INSERT INTO contacts VALUES("212","2","1474924086");
INSERT INTO contacts VALUES("213","2","1476167253");
INSERT INTO contacts VALUES("214","2","1476041876");
INSERT INTO contacts VALUES("215","2","1475105718");
INSERT INTO contacts VALUES("216","2","1475109278");
INSERT INTO contacts VALUES("217","2","1475120115");
INSERT INTO contacts VALUES("218","2","1475127750");
INSERT INTO contacts VALUES("219","2","1475284594");
INSERT INTO contacts VALUES("220","2","1475994402");
INSERT INTO contacts VALUES("221","2","1475299490");
INSERT INTO contacts VALUES("222","2","1475319266");
INSERT INTO contacts VALUES("223","2","1475328243");
INSERT INTO contacts VALUES("224","2","1475328334");
INSERT INTO contacts VALUES("225","2","1475335420");
INSERT INTO contacts VALUES("226","2","1475389135");
INSERT INTO contacts VALUES("227","2","1476150635");
INSERT INTO contacts VALUES("228","2","1475467184");
INSERT INTO contacts VALUES("361","2","1477494687");
INSERT INTO contacts VALUES("229","2","1475468572");
INSERT INTO contacts VALUES("360","2","1477484688");
INSERT INTO contacts VALUES("230","2","1475469788");
INSERT INTO contacts VALUES("231","2","1475475136");
INSERT INTO contacts VALUES("232","2","1475491240");
INSERT INTO contacts VALUES("233","2","1475496619");
INSERT INTO contacts VALUES("2","308","1477474795");
INSERT INTO contacts VALUES("234","2","1475507721");
INSERT INTO contacts VALUES("1","359","1477421278");
INSERT INTO contacts VALUES("235","2","1475507940");
INSERT INTO contacts VALUES("359","1","1477421278");
INSERT INTO contacts VALUES("236","2","1475508665");
INSERT INTO contacts VALUES("237","2","1475508711");
INSERT INTO contacts VALUES("359","2","1477421178");
INSERT INTO contacts VALUES("238","2","1475508838");
INSERT INTO contacts VALUES("239","2","1475514788");
INSERT INTO contacts VALUES("2","358","1477420369");
INSERT INTO contacts VALUES("240","2","1475854768");
INSERT INTO contacts VALUES("2","357","1477420247");
INSERT INTO contacts VALUES("241","2","1475558435");
INSERT INTO contacts VALUES("358","2","1477420360");
INSERT INTO contacts VALUES("242","2","1475559295");
INSERT INTO contacts VALUES("243","2","1475561515");
INSERT INTO contacts VALUES("357","2","1477420232");
INSERT INTO contacts VALUES("2","356","1477419318");
INSERT INTO contacts VALUES("2","355","1477419292");
INSERT INTO contacts VALUES("244","2","1475566330");
INSERT INTO contacts VALUES("245","2","1475566396");
INSERT INTO contacts VALUES("356","2","1477419306");
INSERT INTO contacts VALUES("355","2","1477419265");
INSERT INTO contacts VALUES("246","2","1475567923");
INSERT INTO contacts VALUES("2","354","1477419236");
INSERT INTO contacts VALUES("247","2","1475568464");
INSERT INTO contacts VALUES("248","2","1475589011");
INSERT INTO contacts VALUES("249","2","1475590132");
INSERT INTO contacts VALUES("250","2","1475592889");
INSERT INTO contacts VALUES("354","2","1477419225");
INSERT INTO contacts VALUES("353","2","1477416648");
INSERT INTO contacts VALUES("251","2","1475657588");
INSERT INTO contacts VALUES("2","352","1477413472");
INSERT INTO contacts VALUES("252","2","1475676985");
INSERT INTO contacts VALUES("352","2","1477413456");
INSERT INTO contacts VALUES("253","2","1475683793");
INSERT INTO contacts VALUES("2","351","1477413418");
INSERT INTO contacts VALUES("254","2","1475712146");
INSERT INTO contacts VALUES("255","2","1475732257");
INSERT INTO contacts VALUES("256","2","1475752498");
INSERT INTO contacts VALUES("257","2","1475763162");
INSERT INTO contacts VALUES("351","2","1477413402");
INSERT INTO contacts VALUES("350","2","1477411897");
INSERT INTO contacts VALUES("258","2","1476167189");
INSERT INTO contacts VALUES("349","2","1477411838");
INSERT INTO contacts VALUES("348","2","1477411676");
INSERT INTO contacts VALUES("2","347","1477411586");
INSERT INTO contacts VALUES("347","2","1477411578");
INSERT INTO contacts VALUES("346","2","1477411325");
INSERT INTO contacts VALUES("2","345","1477411261");
INSERT INTO contacts VALUES("345","2","1477411252");
INSERT INTO contacts VALUES("344","2","1477402296");
INSERT INTO contacts VALUES("343","2","1477346058");
INSERT INTO contacts VALUES("259","2","1475786067");
INSERT INTO contacts VALUES("342","2","1477327779");
INSERT INTO contacts VALUES("260","2","1476723895");
INSERT INTO contacts VALUES("2","341","1477325619");
INSERT INTO contacts VALUES("261","2","1475837175");
INSERT INTO contacts VALUES("341","2","1477325491");
INSERT INTO contacts VALUES("2","340","1477302729");
INSERT INTO contacts VALUES("340","2","1477302725");
INSERT INTO contacts VALUES("262","2","1475844140");
INSERT INTO contacts VALUES("263","2","1475850828");
INSERT INTO contacts VALUES("2","337","1477294308");
INSERT INTO contacts VALUES("264","2","1475854424");
INSERT INTO contacts VALUES("339","2","1477293389");
INSERT INTO contacts VALUES("2","338","1477293208");
INSERT INTO contacts VALUES("338","2","1477293186");
INSERT INTO contacts VALUES("337","2","1477294301");
INSERT INTO contacts VALUES("336","2","1477291022");
INSERT INTO contacts VALUES("335","2","1477290953");
INSERT INTO contacts VALUES("265","2","1475901534");
INSERT INTO contacts VALUES("334","2","1477290830");
INSERT INTO contacts VALUES("266","2","1475901651");
INSERT INTO contacts VALUES("2","333","1477290697");
INSERT INTO contacts VALUES("267","2","1475911402");
INSERT INTO contacts VALUES("268","2","1475912335");
INSERT INTO contacts VALUES("269","2","1475912768");
INSERT INTO contacts VALUES("333","2","1477290691");
INSERT INTO contacts VALUES("270","2","1475987767");
INSERT INTO contacts VALUES("332","2","1477289350");
INSERT INTO contacts VALUES("271","2","1476001210");
INSERT INTO contacts VALUES("2","331","1477288028");
INSERT INTO contacts VALUES("331","2","1477288021");
INSERT INTO contacts VALUES("330","2","1477257491");
INSERT INTO contacts VALUES("272","2","1476003549");
INSERT INTO contacts VALUES("273","2","1476009549");
INSERT INTO contacts VALUES("274","2","1476013691");
INSERT INTO contacts VALUES("329","2","1477255383");
INSERT INTO contacts VALUES("2","328","1477224661");
INSERT INTO contacts VALUES("328","2","1477224657");
INSERT INTO contacts VALUES("275","2","1476070791");
INSERT INTO contacts VALUES("276","2","1476116106");
INSERT INTO contacts VALUES("2","327","1477224427");
INSERT INTO contacts VALUES("327","2","1477224423");
INSERT INTO contacts VALUES("326","2","1477122385");
INSERT INTO contacts VALUES("277","2","1476116730");
INSERT INTO contacts VALUES("325","2","1476920583");
INSERT INTO contacts VALUES("278","2","1476157772");
INSERT INTO contacts VALUES("279","2","1476160816");
INSERT INTO contacts VALUES("324","2","1476911982");
INSERT INTO contacts VALUES("280","2","1476161555");
INSERT INTO contacts VALUES("323","2","1476725910");
INSERT INTO contacts VALUES("281","2","1476161914");
INSERT INTO contacts VALUES("2","322","1476725543");
INSERT INTO contacts VALUES("282","2","1476161989");
INSERT INTO contacts VALUES("322","2","1476725535");
INSERT INTO contacts VALUES("283","2","1476162034");
INSERT INTO contacts VALUES("2","321","1476725430");
INSERT INTO contacts VALUES("284","2","1476162247");
INSERT INTO contacts VALUES("321","2","1476725416");
INSERT INTO contacts VALUES("285","2","1476164285");
INSERT INTO contacts VALUES("320","2","1476725290");
INSERT INTO contacts VALUES("286","2","1476165316");
INSERT INTO contacts VALUES("319","2","1476723843");
INSERT INTO contacts VALUES("287","2","1476336280");
INSERT INTO contacts VALUES("1","318","1476723927");
INSERT INTO contacts VALUES("318","1","1476723927");
INSERT INTO contacts VALUES("2","318","1476723751");
INSERT INTO contacts VALUES("288","2","1476336475");
INSERT INTO contacts VALUES("289","2","1476336567");
INSERT INTO contacts VALUES("318","2","1476723730");
INSERT INTO contacts VALUES("290","2","1476336675");
INSERT INTO contacts VALUES("291","2","1476336715");
INSERT INTO contacts VALUES("317","2","1476723714");
INSERT INTO contacts VALUES("292","2","1476337229");
INSERT INTO contacts VALUES("1","316","1477485252");
INSERT INTO contacts VALUES("293","2","1476337756");
INSERT INTO contacts VALUES("294","2","1476338266");
INSERT INTO contacts VALUES("316","1","1477485252");
INSERT INTO contacts VALUES("295","2","1476339275");
INSERT INTO contacts VALUES("2","316","1476722889");
INSERT INTO contacts VALUES("296","2","1476339873");
INSERT INTO contacts VALUES("316","2","1477051588");
INSERT INTO contacts VALUES("297","2","1476340488");
INSERT INTO contacts VALUES("315","2","1476722788");
INSERT INTO contacts VALUES("298","2","1476340756");
INSERT INTO contacts VALUES("2","1","1476715811");
INSERT INTO contacts VALUES("299","2","1476340829");
INSERT INTO contacts VALUES("2","314","1476715729");
INSERT INTO contacts VALUES("300","2","1476341361");
INSERT INTO contacts VALUES("314","2","1476715724");
INSERT INTO contacts VALUES("2","313","1476591106");
INSERT INTO contacts VALUES("313","2","1476591101");
INSERT INTO contacts VALUES("301","2","1476355375");
INSERT INTO contacts VALUES("312","2","1476590368");
INSERT INTO contacts VALUES("302","2","1476366366");
INSERT INTO contacts VALUES("311","2","1476543647");
INSERT INTO contacts VALUES("310","2","1476429368");
INSERT INTO contacts VALUES("2","309","1476426739");
INSERT INTO contacts VALUES("303","2","1476372191");
INSERT INTO contacts VALUES("309","2","1476426735");
INSERT INTO contacts VALUES("304","2","1476373508");
INSERT INTO contacts VALUES("305","2","1476374256");
INSERT INTO contacts VALUES("306","2","1476374827");
INSERT INTO contacts VALUES("307","2","1476415321");
INSERT INTO contacts VALUES("308","2","1477474660");



DROP TABLE IF EXISTS `inventar`;

CREATE TABLE `inventar` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `strength` int(11) NOT NULL DEFAULT '0',
  `armor` int(11) NOT NULL DEFAULT '0',
  `status` int(11) NOT NULL DEFAULT '0',
  `type` varchar(255) DEFAULT NULL,
  `img` varchar(255) DEFAULT NULL,
  `name` text,
  `hp` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=18 DEFAULT CHARSET=utf8;

INSERT INTO inventar VALUES("1","1","1000","1000","1","Броня","http://wap.teeda.ru/img/items/a-armor26.jpg","Упряжь отца","0");
INSERT INTO inventar VALUES("2","0","600","600","0","Оружие","http://wap.teeda.ru/img/items/a-weapon20.jpg","Клинок разбойника","0");
INSERT INTO inventar VALUES("3","0","600","600","0","Голова","http://wap.teeda.ru/img/items/a-helmet20.jpg","Копюшон разбойника","0");
INSERT INTO inventar VALUES("4","0","600","600","0","Броня","http://wap.teeda.ru/img/items/a-armor20.jpg","Кольчуга разбойника","0");
INSERT INTO inventar VALUES("5","0","600","600","0","Сапоги","http://wap.teeda.ru/img/items/a-boots20.jpg","Сапоги разбойника","0");
INSERT INTO inventar VALUES("6","0","100","100","0","Амулеты","http://wap.teeda.ru/img/items/a-armor24.jpg","Амулет разбойника","1000");
INSERT INTO inventar VALUES("7","337","0","0","1","Амулеты","http://wap.teeda.ru/img/items/r3-3.jpg","Амулет новичка","20");
INSERT INTO inventar VALUES("8","345","500","500","1","Броня","http://wap.teeda.ru/img/items/a-armor20.jpg","Кольчуга разбойника","0");
INSERT INTO inventar VALUES("9","345","0","0","1","Амулеты","http://wap.teeda.ru/img/items/a-armor24.jpg","Амулет разбойника","1000");
INSERT INTO inventar VALUES("10","345","500","500","1","Оружие","http://wap.teeda.ru/img/items/a-weapon20.jpg","Клинок разбойника","0");
INSERT INTO inventar VALUES("11","345","500","500","1","Голова","http://wap.teeda.ru/img/items/a-helmet20.jpg","Копюшон разбойника","0");
INSERT INTO inventar VALUES("12","345","540","540","1","Сапоги","http://wap.teeda.ru/img/items/a-boots20.jpg","Сапоги разбойника","0");
INSERT INTO inventar VALUES("13","316","1010","1010","1","Амулеты","http://wap.teeda.ru/img/items/a-jewelry25.jpg","Амулет отца","2000");
INSERT INTO inventar VALUES("14","316","2000","2000","1","Оружие","http://wap.teeda.ru/img/items/a-weapon26.jpg","Когти отца","0");
INSERT INTO inventar VALUES("15","316","2000","2000","1","Голова","http://wap.teeda.ru/img/items/a-helmet26.jpg","Маска отца","0");
INSERT INTO inventar VALUES("16","316","2000","2000","1","Броня","http://wap.teeda.ru/img/items/a-armor26.jpg","Упряжь отца","0");
INSERT INTO inventar VALUES("17","316","2020","2020","1","Сапоги","http://wap.teeda.ru/img/items/a-boots26.jpg","Подковы отца","0");



DROP TABLE IF EXISTS `location`;

CREATE TABLE `location` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` char(255) DEFAULT NULL,
  `silver` int(11) DEFAULT NULL,
  `time_attack` int(11) DEFAULT NULL,
  `time_silver` int(11) DEFAULT NULL,
  `max_health` int(11) DEFAULT NULL,
  `lider` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=cp1251;

INSERT INTO location VALUES("1","Фаргодия","5600","1476731095","1477395112","998404721","1");



DROP TABLE IF EXISTS `mail`;

CREATE TABLE `mail` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `from` int(11) NOT NULL DEFAULT '0',
  `to` int(11) NOT NULL DEFAULT '0',
  `text` text,
  `time` int(11) NOT NULL DEFAULT '0',
  `read` enum('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=107 DEFAULT CHARSET=cp1251;

INSERT INTO mail VALUES("1","2","309","Ваш секретный пароль для восстановления персонажа: 324060 <br> Удачной игры!","1476426735","1");
INSERT INTO mail VALUES("2","2","313","Ваш секретный пароль для восстановления персонажа: 505615 <br> Удачной игры!","1476591101","1");
INSERT INTO mail VALUES("3","2","314","Ваш секретный пароль для восстановления персонажа: 780767 <br> Удачной игры!","1476715724","1");
INSERT INTO mail VALUES("4","2","316","Ваш секретный пароль для восстановления персонажа: 199343 <br> Удачной игры!","1476722882","1");
INSERT INTO mail VALUES("5","316","1","Привет дашь золото или обменяешь на 10к серебро 100золота?, помощники мд или адм не нужны?","1476723203","1");
INSERT INTO mail VALUES("6","1","316","Проект в разработке! Ничего не выдается.","1476723487","1");
INSERT INTO mail VALUES("7","316","1","И обмена нету?","1476723597","1");
INSERT INTO mail VALUES("8","1","316","Есть.","1476723668","1");
INSERT INTO mail VALUES("9","316","1","Курс","1476723697","1");
INSERT INTO mail VALUES("10","2","317","Ваш секретный пароль для восстановления персонажа: 925089 <br> Удачной игры!","1476723714","0");
INSERT INTO mail VALUES("11","2","318","Ваш секретный пароль для восстановления персонажа: 467393 <br> Удачной игры!","1476723730","1");
INSERT INTO mail VALUES("12","1","316","За найденные баги выдам золото.","1476723776","1");
INSERT INTO mail VALUES("13","318","1","Привет","1476723822","1");
INSERT INTO mail VALUES("14","1","318","Привет!","1476723841","1");
INSERT INTO mail VALUES("15","318","1","Помощники не нужны?","1476723880","1");
INSERT INTO mail VALUES("16","316","1","Ок","1476723885","1");
INSERT INTO mail VALUES("17","2","260","<img src=\"/images/maneken/m1.png\"> <a href=\"/user.php?id=316\">Le_Monchik</a> захватил(а) Фаргодию!","1476723895","0");
INSERT INTO mail VALUES("18","1","318","Нет. За найденные баги выдам золото!","1476723910","1");
INSERT INTO mail VALUES("19","318","1","Пон","1476723927","1");
INSERT INTO mail VALUES("20","316","1","Баг с здоровым не полностью восстанавливаеться и не полностью становиться","1476723972","1");
INSERT INTO mail VALUES("21","1","316","Там рандомно","1476724080","1");
INSERT INTO mail VALUES("22","316","1","Я задонил в клан 1500серебра а забрало все","1476724153","1");
INSERT INTO mail VALUES("23","316","1","Как так?","1476724160","1");
INSERT INTO mail VALUES("24","316","1","Как так?","1476724160","1");
INSERT INTO mail VALUES("25","316","1","36к на ветер","1476724167","1");
INSERT INTO mail VALUES("26","2","321","Ваш секретный пароль для восстановления персонажа: 929714 <br> Удачной игры!","1476725416","1");
INSERT INTO mail VALUES("27","1","316","Ты указал не все","1476725503","1");
INSERT INTO mail VALUES("28","2","322","Ваш секретный пароль для восстановления персонажа: 42035 <br> Удачной игры!","1476725535","1");
INSERT INTO mail VALUES("29","316","1","1500указал пополнить а оно все 36к","1476725770","1");
INSERT INTO mail VALUES("30","1","316","Какие сражения добавить? Нажал=результат, или бой в реальном времени?","1477039413","1");
INSERT INTO mail VALUES("31","316","1","Нажал результат","1477040409","1");
INSERT INTO mail VALUES("32","316","1","Добавил бы боссов и бонусы","1477040428","1");
INSERT INTO mail VALUES("33","316","1","Дизайн оставь этот","1477040495","1");
INSERT INTO mail VALUES("34","316","1","Добавь сражения разные и чтоб раз в день приходил какой-то босс и давалось время его уничтожить","1477040559","1");
INSERT INTO mail VALUES("35","2","316","Спасибо за обращение в Поддержку! <br> Администрация обязательно рассмотрит Ваше обращение в течении 12 часов, и если потребуется свяжется с Вами. <br> Приятной игры!","1477051588","1");
INSERT INTO mail VALUES("36","2","1","<img src=\"/images/maneken/m1.png\"> <a href=\"/user.php?id=316\">Le_Monchik</a> обратился(ась) в Поддержку!","1477051588","1");
INSERT INTO mail VALUES("37","1","316","По поводу тикета в поддержке - я пока занят в реале, и нет возможности уделять время игре. Думаю к концу месяца всё наладится.","1477060481","1");
INSERT INTO mail VALUES("38","316","1","Так помощника заведи?","1477060868","1");
INSERT INTO mail VALUES("39","316","1","Я ещё и игру пропиарю покупки добавлю","1477060884","1");
INSERT INTO mail VALUES("40","1","316","Помощник который будет иметь доступ к проекту мне не нужен.","1477060973","1");
INSERT INTO mail VALUES("41","316","1","Обычная админка не даёт доступа к серверу игры, это происходит только в игре а не на хосте или базе данных","1477061038","1");
INSERT INTO mail VALUES("42","316","1","И тех.поддержку могу взять на себя","1477061248","1");
INSERT INTO mail VALUES("43","316","1",":pivi","1477061280","1");
INSERT INTO mail VALUES("44","316","1",":pivo","1477061289","1");
INSERT INTO mail VALUES("45","1","316","Доступа к игре не дам)","1477061481","1");
INSERT INTO mail VALUES("46","1","316","Максимум МД","1477061839","1");
INSERT INTO mail VALUES("47","316","1","Сойдёт","1477062292","1");
INSERT INTO mail VALUES("48","316","1","Покупки ввести можно?, и за тикетами смотреть?","1477062318","1");
INSERT INTO mail VALUES("49","316","1","И давай стаоайся чтоб к конце месяца у тебя норм онлайн был","1477062343","1");
INSERT INTO mail VALUES("50","316","1","Старайся*","1477062351","1");
INSERT INTO mail VALUES("51","1","316","Какие покупки?","1477070148","1");
INSERT INTO mail VALUES("52","316","1","Игровые покупать золоьо","1477082280","1");
INSERT INTO mail VALUES("53","316","1","Золото*","1477082297","1");
INSERT INTO mail VALUES("54","316","1","Чтоб на кош твой или мой шли деньги +курс дешевле","1477082824","1");
INSERT INTO mail VALUES("55","1","316","Покупка уже есть","1477118953","1");
INSERT INTO mail VALUES("56","316","1","Увидел, ну так что мд дашь?","1477138572","1");
INSERT INTO mail VALUES("57","1","316","Дам.","1477159880","1");
INSERT INTO mail VALUES("58","316","1","Когда?","1477163874","1");
INSERT INTO mail VALUES("59","316","1","И это фаргондию захвати а тот уровень не качаеться","1477163903","1");
INSERT INTO mail VALUES("60","1","316","Завтра.","1477213700","1");
INSERT INTO mail VALUES("61","2","327","Здравствуйте Новобранец! <br>\r\nВаш секретный пароль для восстановления персонажа: 978988 <br> Удачной игры!","1477224423","1");
INSERT INTO mail VALUES("62","2","328","Новобранец, Ваш секретный пароль для восстановления персонажа: 216750 <br> Удачной игры!","1477224657","1");
INSERT INTO mail VALUES("63","316","1","Ок","1477285913","1");
INSERT INTO mail VALUES("64","316","1","Сегодня уже завтра)","1477285920","1");
INSERT INTO mail VALUES("65","1","316","понял","1477285929","1");
INSERT INTO mail VALUES("66","316","1","О онлайн ты)","1477285944","1");
INSERT INTO mail VALUES("67","1","316","Выдал должность","1477287871","1");
INSERT INTO mail VALUES("68","2","331","Новобранец, твой секретный пароль для восстановления персонажа: 732475 <br> Удачной игры!","1477288021","1");
INSERT INTO mail VALUES("69","316","1","Спс","1477289215","1");
INSERT INTO mail VALUES("70","2","333","Новобранец, твой секретный пароль для восстановления персонажа: 304808 <br> Удачной игры!","1477290691","1");
INSERT INTO mail VALUES("71","2","336","Новобранец, твой секретный пароль для восстановления персонажа: 155148 <br> Удачной игры!","1477291022","0");
INSERT INTO mail VALUES("72","2","338","Новобранец, твой секретный пароль для восстановления персонажа: 112778 <br> Удачной игры!","1477293186","1");
INSERT INTO mail VALUES("73","2","339","Новобранец, твой секретный пароль для восстановления персонажа: 97265 <br> Удачной игры!","1477293389","0");
INSERT INTO mail VALUES("74","2","337","Новобранец, твой секретный пароль для восстановления персонажа: 11715 <br> Удачной игры!","1477294301","1");
INSERT INTO mail VALUES("75","2","340","Новобранец, твой секретный пароль для восстановления персонажа: 807126 <br> Удачной игры!","1477302725","1");
INSERT INTO mail VALUES("76","316","1","Захвати фаргондию","1477313900","1");
INSERT INTO mail VALUES("77","2","341","Новобранец, твой секретный пароль для восстановления персонажа: 457012 <br> Удачной игры!","1477325491","1");
INSERT INTO mail VALUES("78","2","342","Новобранец, твой секретный пароль для восстановления персонажа: 33633 <br> Удачной игры!","1477327779","0");
INSERT INTO mail VALUES("79","316","1","А то уровень не могу качать","1477371724","1");
INSERT INTO mail VALUES("80","1","316","Арена есть","1477382100","1");
INSERT INTO mail VALUES("81","316","1","Уже увидел","1477383051","1");
INSERT INTO mail VALUES("82","2","344","Новобранец, твой секретный пароль для восстановления персонажа: 829180 <br> Удачной игры!","1477402296","0");
INSERT INTO mail VALUES("83","2","345","Новобранец, твой секретный пароль для восстановления персонажа: 916995 <br> Удачной игры!","1477411252","1");
INSERT INTO mail VALUES("84","2","346","Новобранец, твой секретный пароль для восстановления персонажа: 713552 <br> Удачной игры!","1477411325","0");
INSERT INTO mail VALUES("85","2","347","Новобранец, твой секретный пароль для восстановления персонажа: 534755 <br> Удачной игры!","1477411578","1");
INSERT INTO mail VALUES("86","2","348","Новобранец, твой секретный пароль для восстановления персонажа: 540127 <br> Удачной игры!","1477411676","0");
INSERT INTO mail VALUES("87","2","351","Новобранец, твой секретный пароль для восстановления персонажа: 475562 <br> Удачной игры!","1477413402","1");
INSERT INTO mail VALUES("88","2","352","Новобранец, твой секретный пароль для восстановления персонажа: 181414 <br> Удачной игры!","1477413456","1");
INSERT INTO mail VALUES("89","2","354","Новобранец, твой секретный пароль для восстановления персонажа: 832552 <br> Удачной игры!","1477419225","1");
INSERT INTO mail VALUES("90","2","355","Новобранец, твой секретный пароль для восстановления персонажа: 151871 <br> Удачной игры!","1477419265","1");
INSERT INTO mail VALUES("91","2","356","Новобранец, твой секретный пароль для восстановления персонажа: 632618 <br> Удачной игры!","1477419306","1");
INSERT INTO mail VALUES("92","2","357","Новобранец, твой секретный пароль для восстановления персонажа: 40075 <br> Удачной игры!","1477420232","1");
INSERT INTO mail VALUES("93","2","358","Новобранец, твой секретный пароль для восстановления персонажа: 134746 <br> Удачной игры!","1477420360","1");
INSERT INTO mail VALUES("94","2","359","Новобранец, твой секретный пароль для восстановления персонажа: 919978 <br> Удачной игры!","1477421178","0");
INSERT INTO mail VALUES("95","359","1","Привет хуила, дай мне админку, а то в жопу выебу.","1477421278","1");
INSERT INTO mail VALUES("96","2","0","<img src=\"/images/maneken/m2.png\"> <a href=\"/user.php?id=1\">Admin</a> передал(а) Вам 1 <img src=\"/images/silver.png\"> серебра!","1477459481","0");
INSERT INTO mail VALUES("97","316","1","Ого захватил","1477462360","1");
INSERT INTO mail VALUES("98","316","1","Обменяешь 1лям серебра на 1к голды?","1477463314","1");
INSERT INTO mail VALUES("99","2","308","Новобранец, твой секретный пароль для восстановления персонажа: 566863 <br> Удачной игры!","1477474660","1");
INSERT INTO mail VALUES("100","1","316","Да","1477483804","1");
INSERT INTO mail VALUES("101","316","1","Отправил","1477483911","1");
INSERT INTO mail VALUES("102","316","1","Теперь хоть статы норм","1477484242","1");
INSERT INTO mail VALUES("103","2","360","Новобранец, твой секретный пароль для восстановления персонажа: 356298 <br> Удачной игры!","1477484688","0");
INSERT INTO mail VALUES("104","316","1","О в чате цвет плявился","1477484700","1");
INSERT INTO mail VALUES("105","316","1","Появился","1477484704","1");
INSERT INTO mail VALUES("106","1","316","Да","1477485252","1");



DROP TABLE IF EXISTS `news`;

CREATE TABLE `news` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `text` text,
  `time` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=cp1251;

INSERT INTO news VALUES("1","Проект запущен!","1476534668");



DROP TABLE IF EXISTS `shop`;

CREATE TABLE `shop` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) NOT NULL,
  `strength` int(11) NOT NULL DEFAULT '0',
  `armor` int(11) NOT NULL DEFAULT '0',
  `img` text,
  `gold` int(11) NOT NULL DEFAULT '0',
  `silver` int(11) NOT NULL DEFAULT '0',
  `type` text,
  `hp` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=41 DEFAULT CHARSET=utf8;

INSERT INTO shop VALUES("1","Сапоги новичка","10","10","http://wap.teeda.ru/img/items/boots_29.jpg","0","10","Сапоги","0");
INSERT INTO shop VALUES("2","Сапоги воина","25","25","http://wap.teeda.ru/img/items/boots_36.jpg","0","50","Сапоги","0");
INSERT INTO shop VALUES("3","Сапоги ученика","35","35","http://wap.teeda.ru/img/items/boots_36.jpg","0","70","Сапоги","0");
INSERT INTO shop VALUES("4","Сапоги скваера","50","50","http://wap.teeda.ru/img/items/a-boots2.jpg","0","100","Сапоги","0");
INSERT INTO shop VALUES("5","Сапоги бродяги","100","100","http://wap.teeda.ru/img/items/a-boots4.jpg","0","150","Сапоги","0");
INSERT INTO shop VALUES("6","Сапоги сокрушителя","250","250","http://wap.teeda.ru/img/items/a-boots5.jpg","0","500","Сапоги","0");
INSERT INTO shop VALUES("7","Сапоги разбойника","500","500","http://wap.teeda.ru/img/items/a-boots20.jpg","0","1000","Сапоги","0");
INSERT INTO shop VALUES("8","Подковы отца","1000","1000","http://wap.teeda.ru/img/items/a-boots26.jpg","100","500","Сапоги","0");
INSERT INTO shop VALUES("9","Меч новичка","10","10","http://wap.teeda.ru/img/items/weapon_29.jpg","0","10","Оружие","0");
INSERT INTO shop VALUES("10","Копьё воина","25","25","http://wap.teeda.ru/img/items/weapon_40.jpg","0","50","Оружие","0");
INSERT INTO shop VALUES("11","Тесак ученика","35","35","http://wap.teeda.ru/img/items/weapon_29.jpg","0","70","Оружие","0");
INSERT INTO shop VALUES("12","Топор скваера","50","50","http://wap.teeda.ru/img/items/a-weapon2.jpg","0","100","Оружие","0");
INSERT INTO shop VALUES("13","Копьё бродяги","100","100","http://wap.teeda.ru/img/items/a-weapon4.jpg","0","150","Оружие","0");
INSERT INTO shop VALUES("14","Молот сокрушителя","250","250","http://wap.teeda.ru/img/items/a-weapon5.jpg","0","500","Оружие","0");
INSERT INTO shop VALUES("15","Клинок разбойника","500","500","http://wap.teeda.ru/img/items/a-weapon20.jpg","0","1000","Оружие","0");
INSERT INTO shop VALUES("16","Когти отца","1000","1000","http://wap.teeda.ru/img/items/a-weapon26.jpg","100","500","Оружие","0");
INSERT INTO shop VALUES("17","Шлем новичка","10","10","http://wap.teeda.ru/img/items/helmet_29.jpg","0","10","Голова","0");
INSERT INTO shop VALUES("18","Шлем воина","25","25","http://wap.teeda.ru/img/items/helmet_41.jpg","0","50","Голова","0");
INSERT INTO shop VALUES("19","Шлем ученика","35","35","http://wap.teeda.ru/img/items/helmet_34.jpg","0","70","Голова","0");
INSERT INTO shop VALUES("20","Черепник скваера","50","50","http://wap.teeda.ru/img/items/a-helmet2.jpg","0","100","Голова","0");
INSERT INTO shop VALUES("21","Шлем бродяги","100","100","http://wap.teeda.ru/img/items/a-helmet4.jpg","0","150","Голова","0");
INSERT INTO shop VALUES("22","Шлем сокрушителя","250","250","http://wap.teeda.ru/img/items/a-helmet8.jpg","0","500","Голова","0");
INSERT INTO shop VALUES("23","Копюшон разбойника","500","500","http://wap.teeda.ru/img/items/a-helmet20.jpg","0","1000","Голова","0");
INSERT INTO shop VALUES("24","Маска отца","1000","1000","http://wap.teeda.ru/img/items/a-helmet26.jpg","100","500","Голова","0");
INSERT INTO shop VALUES("25","Куртка новичка","10","10","http://wap.teeda.ru/img/items/armor_0.jpg","0","10","Броня","0");
INSERT INTO shop VALUES("26","Кольчуга воина","25","25","http://wap.teeda.ru/img/items/armor_36.jpg","0","50","Броня","0");
INSERT INTO shop VALUES("27","Нагрудник ученика","35","35","http://wap.teeda.ru/img/items/armor_40.jpg","0","70","Броня","0");
INSERT INTO shop VALUES("28","Броня бродяги","100","100","http://wap.teeda.ru/img/items/a-armor4.jpg","0","150","Броня","0");
INSERT INTO shop VALUES("29","Стеганка скваера","50","50","http://wap.teeda.ru/img/items/a-armor2.jpg","0","100","Броня","0");
INSERT INTO shop VALUES("30","Роба сокрушителя","250","250","http://wap.teeda.ru/img/items/a-armor5.jpg","0","500","Броня","0");
INSERT INTO shop VALUES("31","Кольчуга разбойника","500","500","http://wap.teeda.ru/img/items/a-armor20.jpg","0","1000","Броня","0");
INSERT INTO shop VALUES("32","Упряжь отца","1000","1000","http://wap.teeda.ru/img/items/a-armor26.jpg","100","500","Броня","0");
INSERT INTO shop VALUES("33","Амулет новичка","0","0","http://wap.teeda.ru/img/items/r3-3.jpg","0","10","Амулеты","20");
INSERT INTO shop VALUES("34","Амулет воина","0","0","http://wap.teeda.ru/img/items/r4-3.jpg","0","50","Амулеты","50");
INSERT INTO shop VALUES("35","Амулет ученика","0","0","http://wap.teeda.ru/img/items/r7-3.jpg","0","70","Амулеты","70");
INSERT INTO shop VALUES("36","Амулет скваера","0","0","http://wap.teeda.ru/img/items/r7-3.jpg","0","100","Амулеты","100");
INSERT INTO shop VALUES("37","Амулет бродяги","0","0","http://wap.teeda.ru/img/items/r12-3.jpg","0","150","Амулеты","200");
INSERT INTO shop VALUES("38","Амулет сокрушителя","0","0","http://wap.teeda.ru/img/items/a-jewelry5.jpg","0","500","Амулеты","500");
INSERT INTO shop VALUES("39","Амулет разбойника","0","0","http://wap.teeda.ru/img/items/a-armor24.jpg","0","1000","Амулеты","1000");
INSERT INTO shop VALUES("40","Амулет отца","0","0","http://wap.teeda.ru/img/items/a-jewelry25.jpg","100","500","Амулеты","2000");



DROP TABLE IF EXISTS `smiles`;

CREATE TABLE `smiles` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `adres` varchar(300) NOT NULL,
  `name` varchar(50) DEFAULT '1',
  PRIMARY KEY (`id`),
  KEY `id` (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=96 DEFAULT CHARSET=utf8;

INSERT INTO smiles VALUES("18","/images/smiles/bita.gif",":bita");
INSERT INTO smiles VALUES("2","/images/smiles/).gif",":)");
INSERT INTO smiles VALUES("3","/images/smiles/(.gif",":(");
INSERT INTO smiles VALUES("4","/images/smiles/[.gif",":]");
INSERT INTO smiles VALUES("5","/images/smiles/P.gif",":-P");
INSERT INTO smiles VALUES("6","/images/smiles/roza.gif",":roza");
INSERT INTO smiles VALUES("7","/images/smiles/D.gif",":D");
INSERT INTO smiles VALUES("17","/images/smiles/be.gif",":be");
INSERT INTO smiles VALUES("16","/images/smiles/ar.gif",":music");
INSERT INTO smiles VALUES("1","/images/smiles/aaa.gif",":aaa");
INSERT INTO smiles VALUES("8","/images/smiles/E.gif",":E");
INSERT INTO smiles VALUES("12","/images/smiles/8.gif",":8");
INSERT INTO smiles VALUES("19","/images/smiles/bravo.gif",":bravo");
INSERT INTO smiles VALUES("20","/images/smiles/pobeda.gif",":pobeda");
INSERT INTO smiles VALUES("21","/images/smiles/buhoj.gif","=(");
INSERT INTO smiles VALUES("22","/images/smiles/chit.gif",":chit");
INSERT INTO smiles VALUES("23","/images/smiles/cop.gif",":cop");
INSERT INTO smiles VALUES("25","/images/smiles/drazn.gif",":drazn");
INSERT INTO smiles VALUES("27","/images/smiles/druzhba.gif",":druzhba");
INSERT INTO smiles VALUES("28","/images/smiles/duma.gif",":duma");
INSERT INTO smiles VALUES("29","/images/smiles/dz.gif",":dz");
INSERT INTO smiles VALUES("30","/images/smiles/facepalm.gif",":nooo");
INSERT INTO smiles VALUES("31","/images/smiles/fingal.gif",":fingal");
INSERT INTO smiles VALUES("32","/images/smiles/gy.gif",":gy");
INSERT INTO smiles VALUES("33","/images/smiles/happy.gif","=)");
INSERT INTO smiles VALUES("34","/images/smiles/hello.gif",":hello");
INSERT INTO smiles VALUES("35","/images/smiles/help.gif",":help");
INSERT INTO smiles VALUES("36","/images/smiles/hi.gif",";)");
INSERT INTO smiles VALUES("37","/images/smiles/jester.gif",":jester");
INSERT INTO smiles VALUES("38","/images/smiles/king.gif",":king");
INSERT INTO smiles VALUES("39","/images/smiles/kiss.gif",":kiss");
INSERT INTO smiles VALUES("40","/images/smiles/klass.gif",":klass");
INSERT INTO smiles VALUES("41","/images/smiles/lamer.gif",":uch");
INSERT INTO smiles VALUES("42","/images/smiles/mister.gif",":mister");
INSERT INTO smiles VALUES("75","/images/smiles/pivo.gif",":pivo");
INSERT INTO smiles VALUES("44","/images/smiles/neznaju.gif",":nezn");
INSERT INTO smiles VALUES("45","/images/smiles/nono.gif",":nono");
INSERT INTO smiles VALUES("46","/images/smiles/not.gif",":not");
INSERT INTO smiles VALUES("47","/images/smiles/nyam.gif",":nyam");
INSERT INTO smiles VALUES("48","/images/smiles/ochki.gif",":gum");
INSERT INTO smiles VALUES("49","/images/smiles/nea.gif",":nea");
INSERT INTO smiles VALUES("50","/images/smiles/oy.gif",":oy");
INSERT INTO smiles VALUES("51","/images/smiles/pank.gif",":yo");
INSERT INTO smiles VALUES("52","/images/smiles/privet.gif",":hi");
INSERT INTO smiles VALUES("53","/images/smiles/str.gif",":str");
INSERT INTO smiles VALUES("83","/images/smiles/mafiya.gif",":mafiya");
INSERT INTO smiles VALUES("55","/images/smiles/zzz.gif",":zzz");
INSERT INTO smiles VALUES("56","/images/smiles/super.gif",":super");
INSERT INTO smiles VALUES("57","/images/smiles/vinsent.gif",":vinsent");
INSERT INTO smiles VALUES("58","/images/smiles/vopros.gif",":vopr");
INSERT INTO smiles VALUES("59","/images/smiles/gbita.gif",":gbita");
INSERT INTO smiles VALUES("60","/images/smiles/xaxa.gif","xD");
INSERT INTO smiles VALUES("61","/images/smiles/cofe.gif",":cofe");
INSERT INTO smiles VALUES("62","/images/smiles/zlo.gif",":zloy");
INSERT INTO smiles VALUES("63","/images/smiles/kur.gif",":kur");
INSERT INTO smiles VALUES("64","/images/smiles/rules.gif",":rules");
INSERT INTO smiles VALUES("65","/images/smiles/ura.gif",":ura");
INSERT INTO smiles VALUES("66","/images/smiles/plak.gif",":plak");
INSERT INTO smiles VALUES("67","/images/smiles/povar.gif",":povar");
INSERT INTO smiles VALUES("68","/images/smiles/boks.gif",":boks");
INSERT INTO smiles VALUES("69","/images/smiles/kovyr.gif",":kovyr");
INSERT INTO smiles VALUES("70","/images/smiles/rzhu.gif",":rzhu");
INSERT INTO smiles VALUES("71","/images/smiles/vpr.gif",":vpr");
INSERT INTO smiles VALUES("72","/images/smiles/poka.gif",":poka");
INSERT INTO smiles VALUES("73","/images/smiles/w.gif",":w");
INSERT INTO smiles VALUES("74","/images/smiles/romashki.gif",":romashki");
INSERT INTO smiles VALUES("76","/images/smiles/ng.gif",":ng");
INSERT INTO smiles VALUES("84","/images/smiles/shtanga.gif",":shtanga");
INSERT INTO smiles VALUES("79","/images/smiles/mash.gif",":mash");
INSERT INTO smiles VALUES("81","/images/smiles/xaxa.gif",":xaxa");
INSERT INTO smiles VALUES("85","/images/smiles/cool.gif",":cool");
INSERT INTO smiles VALUES("86","/images/smiles/gitara.gif",":gitara");
INSERT INTO smiles VALUES("87","/images/smiles/shamp.gif",":shamp");
INSERT INTO smiles VALUES("88","/images/smiles/zubch.gif",":zubch");
INSERT INTO smiles VALUES("89","/images/smiles/prelest.gif",":prelest");
INSERT INTO smiles VALUES("90","/images/smiles/snezhok.gif",":snezhok");
INSERT INTO smiles VALUES("91","/images/smiles/mjach.gif",":mjach");
INSERT INTO smiles VALUES("92","/images/smiles/zamerz.gif",":zamerz");
INSERT INTO smiles VALUES("93","/images/smiles/haha.gif",":haha");
INSERT INTO smiles VALUES("94","/images/smiles/love.gif",":love");
INSERT INTO smiles VALUES("95","/images/smiles/nogti.gif",":nogti");



DROP TABLE IF EXISTS `support`;

CREATE TABLE `support` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `text` text,
  `time` int(11) NOT NULL DEFAULT '0',
  `user` int(11) NOT NULL DEFAULT '0',
  `title` text,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=cp1251;

INSERT INTO support VALUES("1","Почему не часто в игре?, на новой игре нужно поддерживать онлайн игры, а то заходишь редко вчера тебя здесь не видел, может помощник нужен?","1477051588","316","Админу");



DROP TABLE IF EXISTS `users`;

CREATE TABLE `users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `login` varchar(100) DEFAULT NULL,
  `password` varchar(100) DEFAULT NULL,
  `start` int(11) DEFAULT '0',
  `access` int(11) DEFAULT '0',
  `online` int(11) DEFAULT '0',
  `maneken` int(11) DEFAULT '0',
  `gold` int(11) DEFAULT '0',
  `silver` int(11) DEFAULT '0',
  `level` int(11) DEFAULT '1',
  `exp` int(11) DEFAULT '0',
  `exp_progress` int(11) DEFAULT '0',
  `health` int(11) DEFAULT '0',
  `strength` int(11) DEFAULT '0',
  `armor` int(11) DEFAULT '0',
  `max_health` int(11) DEFAULT '20',
  `regen_health` int(11) DEFAULT '0',
  `ref` int(11) DEFAULT '0',
  `ban_time` int(11) DEFAULT '0',
  `private` int(11) DEFAULT '0',
  `chat_help` int(11) DEFAULT '0',
  `support_help` int(11) DEFAULT '0',
  `obmen_time` int(11) DEFAULT '0',
  `status` text,
  `bonus_time` int(11) DEFAULT '0',
  `clan` int(11) DEFAULT '0',
  `spassword` int(64) DEFAULT '0',
  `bonus_health_time` int(11) DEFAULT '0',
  `pohod_time` int(11) DEFAULT '0',
  `pohod_time_status` int(11) DEFAULT '0',
  `hunting_time` int(11) DEFAULT '0',
  `hunting_time_status` int(11) DEFAULT '0',
  `myaso` int(11) DEFAULT '0',
  `time_fish` int(11) DEFAULT '0',
  `ryba` int(11) DEFAULT '0',
  `time_fish_status` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=362 DEFAULT CHARSET=cp1251;

INSERT INTO users VALUES("1","Admin","mama1349981","1","2","1477495433","2","6698","66241","29","2755","2800","215","3252","3251","215","1477494248","0","1474788118","0","1473699054","0","1477461281","Занят!","1475740099","4","450540","1475654240","1477333449","0","1477394382","0","0","1477413192","0","1");
INSERT INTO users VALUES("2","Уведомление","","0","0","0","0","0","0","1","0","100","0","0","0","20","0","0","0","1","0","0","0","","0","0","0","0","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("342","8877","873733","1","0","1477327786","2","0","100","1","0","100","1000","100","100","1000","0","0","0","0","0","0","0","","1477414165","0","33633","0","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("341","trsrjrjr","899340","1","0","1477325622","1","0","278","2","0","100","1000","100","100","1000","1477325613","0","0","0","0","0","0","","1477411870","0","457012","0","1477368793","1","1477371734","1","0","0","0","0");
INSERT INTO users VALUES("340","ellipses","233260","1","0","1477302739","2","0","100","1","0","100","1000","100","100","1000","0","0","0","0","0","0","0","","1477389118","0","807126","0","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("339","mouthing","383125","1","0","1477293408","1","0","100","1","0","100","1000","100","100","1000","0","0","0","0","0","0","0","","1477379783","0","97265","0","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("338","Xenaro","787994","1","0","1477411869","2","0","124","1","36","100","845","100","100","1000","1477411874","0","0","0","0","0","0","","1477379578","0","112778","0","1477336427","1","0","0","0","0","0","0");
INSERT INTO users VALUES("337","kkjkkl","906837","1","0","1477294588","1","0","166","2","12","100","978","100","100","1020","1477294590","0","0","0","0","0","0","","1477378582","0","11715","0","0","0","1477306115","1","0","0","0","0");
INSERT INTO users VALUES("336","dghdd","228453","1","0","1477291057","1","0","168","2","0","100","398","100","100","1000","1477291058","0","0","0","0","0","0","","1477377413","0","155148","0","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("335","Новобранец","43164","0","0","0","0","0","100","1","0","100","1000","100","100","1000","0","0","0","0","0","0","0","","1477377353","0","269307","0","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("334","Новобранец","932770","0","0","1477290830","0","0","100","1","0","100","1000","100","100","1000","0","0","0","0","0","0","0","","1477377230","0","345590","0","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("333","Lost Name","94454","1","0","1477290762","1","0","176","2","12","100","1000","100","100","1000","1477290764","0","0","0","0","0","0","","1477377079","0","304808","0","1477333906","1","1477321634","1","0","0","0","0");
INSERT INTO users VALUES("332","Новобранец","320089","0","0","1477289350","0","0","100","1","0","100","1000","100","100","1000","0","0","0","0","0","0","0","","1477375750","0","602226","0","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("331","Denis","292373","1","0","1477290127","2","0","100","1","0","100","1000","100","100","1000","0","0","0","0","0","0","0","","1477374399","0","732475","0","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("330","Новобранец","158414","0","0","1477257504","1","0","100","1","0","100","1000","100","100","1000","0","0","0","0","0","0","0","","1477343891","0","959353","0","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("329","Новобранец","109291","0","0","0","0","0","100","1","0","100","1000","100","100","1000","0","0","0","0","0","0","0","","1477341783","0","186237","0","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("328","mouths","413193","1","0","1477224661","1","0","100","1","0","100","1000","100","100","1000","0","0","0","0","0","0","0","","1477311041","0","216750","0","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("327","tussle","384227","1","0","1477224563","1","0","100","1","0","100","1000","100","100","1000","0","0","0","0","0","0","0","","1477310812","0","978988","0","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("326","Новобранец","961742","0","0","1477122385","0","0","100","1","0","100","1000","100","100","1000","0","0","0","0","0","0","0","","1477208785","0","295227","0","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("325","Новобранец","636857","0","0","0","0","0","100","1","0","100","1000","100","100","1000","0","0","0","0","0","0","0","","1477006983","0","839428","0","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("324","Новобранец","779013","0","0","1476911983","0","0","100","1","0","100","1000","100","100","1000","0","0","0","0","0","0","0","","1476998382","0","646675","0","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("323","Новобранец","32765","0","0","1476725919","0","0","100","1","0","100","1000","100","100","1000","0","0","0","0","0","0","0","","1476812310","0","164231","0","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("322","fsdfsdfsdf","783158","1","0","1476725666","2","0","100","1","0","100","1000","100","100","1000","0","0","0","0","0","0","0","","1476811929","0","42035","0","1476768857","1","1476760663","1","0","0","0","0");
INSERT INTO users VALUES("321","EclipsePro","124454","1","0","1476725436","1","0","100","1","0","100","1000","100","100","1000","0","0","0","0","0","0","0","","1476811801","0","929714","0","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("320","Новобранец","486920","0","0","1476725291","0","0","100","1","0","100","1000","100","100","1000","0","0","0","0","0","0","0","","1476811690","0","845922","0","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("319","Новобранец","588163","0","0","1476723852","2","0","100","1","0","100","1000","100","100","1000","0","0","0","0","0","0","0","","1476810243","0","175911","0","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("318","Кирилл","661962","1","0","1476723948","1","0","112","1","18","100","1000","100","100","1000","1476723785","0","0","0","0","0","0","","1476810112","0","467393","0","1476767088","1","0","0","0","0","0","0");
INSERT INTO users VALUES("317","Carlos","611594","1","0","1476723745","2","0","176","2","12","100","938","100","100","1000","1476723750","0","0","0","0","0","0","","1476810105","0","925089","0","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("316","Le_Monchik","007007","1","1","1477489729","1","0","202","101","20301","100000","3152","9684","9684","3152","1477484830","0","0","0","0","1477137988","0","MD\r\nПо поводу игры пишите мне!","1476809189","2","199343","0","1477505598","1","1477535136","1","0","1477487706","20","1");
INSERT INTO users VALUES("315","Новобранец","255786","0","0","1477419274","1","0","100","1","0","100","1000","100","100","1000","0","0","0","0","0","0","0","","1476809188","0","514528","0","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("314","Алексей","431045","1","0","1476715745","2","0","100","1","0","100","1000","100","100","1000","0","0","0","0","0","0","0","","1476802111","0","780767","0","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("313","Денис","8646","1","0","1476591664","1","0","100","1","0","100","1000","100","100","1000","0","0","0","0","0","0","0","test","1476677496","0","505615","0","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("312","Новобранец","169333","0","0","1476590368","0","0","100","1","0","100","1000","100","100","1000","0","0","0","0","0","0","0","","1476676768","0","131837","0","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("311","Новобранец","543774","0","0","1476544945","1","0","100","1","0","100","1000","100","100","1000","0","0","0","0","0","0","0","","1476630047","0","787709","0","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("310","Новобранец","643334","0","0","0","0","0","100","1","0","100","1000","100","100","1000","0","0","0","0","0","0","0","","1476515768","0","992807","0","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("309","Дэн","929744","1","0","1476426744","1","0","100","1","0","100","1000","100","100","1000","0","0","0","0","0","0","0","","1476513125","0","324060","0","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("308","Прооо","243164","1","0","1477475466","2","0","747","3","72","200","950","104","104","1000","1477475467","0","0","0","0","0","0","","1476512205","0","566863","0","1477518041","1","1477551636","1","0","1477475057","7","1");
INSERT INTO users VALUES("343","Новобранец","598395","0","0","1477346060","0","0","100","1","0","100","1000","100","100","1000","0","0","0","0","0","0","0","","1477432458","0","754656","0","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("360","Muslim","558146","1","0","1477484694","1","0","100","1","0","100","1000","100","100","1000","0","0","0","0","0","0","0","","1477571077","0","356298","0","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("344","outsole","528775","1","0","1477402306","1","0","100","1","0","100","1000","100","100","1000","0","0","0","0","0","0","0","","1477488691","0","829180","0","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("345","112233","Adidas","1","0","1477491879","1","0","37354","79","24174","78000","1995","2418","2418","2002","1477491884","0","0","0","0","0","0","","1477497642","3","916995","0","1477503012","1","1477495518","1","0","1477491402","0","1");
INSERT INTO users VALUES("346","нннн","708590","1","0","1477411698","1","0","160","1","24","100","1000","100","100","1000","1477411419","0","0","0","0","0","0","","1477497717","0","713552","0","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("347","121212","607303","1","0","1477411640","1","0","422","3","0","200","980","100","100","1000","1477411644","0","0","0","0","0","0","","1477497971","0","534755","0","0","0","0","0","0","1477411698","0","1");
INSERT INTO users VALUES("348","jknkjn","991411","1","0","1477411683","1","0","100","1","0","100","1000","100","100","1000","0","0","0","0","0","0","0","","1477498068","0","540127","0","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("349","Новобранец","215338","0","0","1477411838","0","0","100","1","0","100","1000","100","100","1000","0","0","0","0","0","0","0","","1477498238","0","568390","0","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("350","Новобранец","753744","0","0","1477411911","2","0","100","1","0","100","1000","100","100","1000","0","0","0","0","0","0","0","","1477498297","0","14821","0","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("351","ajmjadja","253434","1","0","1477413445","1","0","100","1","0","100","1000","100","100","1000","0","0","0","0","0","0","0","","1477499790","0","475562","0","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("352","Самсон","416402","1","0","1477413517","1","0","100","1","0","100","1000","100","100","1000","0","0","0","0","0","0","0","","1477499837","0","181414","0","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("353","Новобранец","3067","0","0","1477416648","0","0","100","1","0","100","1000","100","100","1000","0","0","0","0","0","0","0","","1477503048","0","549671","0","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("354","кн тренер","152330","1","0","1477420182","1","0","1170","4","64","300","833","600","600","1000","1477420186","0","0","0","0","0","0","","1477505609","2","832552","0","0","0","1477475732","1","0","1477420037","9","1");
INSERT INTO users VALUES("355","Marvel","714712","1","0","1477419561","1","0","164","1","30","100","1000","600","600","1000","1477419434","0","0","0","0","0","0","","1477505640","2","151871","0","1477462671","1","1477452385","1","0","1477419517","0","1");
INSERT INTO users VALUES("356","Yut","13739","1","0","1477419381","1","0","260","1","64","100","903","100","100","1000","1477419386","0","0","0","0","0","0","","1477505686","0","632618","0","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("357","Adminl","405486","1","0","1477420520","1","0","100","1","0","100","1000","100","100","1000","0","0","0","0","0","0","0","","1477506625","0","40075","0","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("358","AZMas","68102","1","0","1477420377","1","0","100","1","0","100","1000","100","100","1000","0","0","0","0","0","0","0","","1477506642","0","134746","0","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("359","Ааааав","124999","1","0","1477421290","1","0","120","1","8","100","1000","100","100","1000","1477421235","0","0","0","0","0","0","","1477507560","0","919978","0","0","0","0","0","0","0","0","0");
INSERT INTO users VALUES("361","Новобранец","606942","0","0","1477494688","0","0","100","1","0","1000","1000","100","100","1000","0","0","0","0","0","0","0","","1477581087","0","668753","0","0","0","0","0","0","0","0","0");



DROP TABLE IF EXISTS `worldkassa`;

CREATE TABLE `worldkassa` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID платежа (Внутренний ID)',
  `id_user` int(11) unsigned NOT NULL COMMENT 'ID пользователя',
  `id_bill` int(11) unsigned NOT NULL COMMENT 'ID платежа в Worldkassa',
  `time` int(11) unsigned NOT NULL COMMENT 'Время инициализации платежа',
  `time_oplata` int(11) unsigned DEFAULT '0' COMMENT 'Время оплаты',
  `summa` decimal(11,2) NOT NULL DEFAULT '0.00' COMMENT 'Сумма',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=16 DEFAULT CHARSET=utf8 COMMENT='Статистика платежей через WorldKassa';

INSERT INTO worldkassa VALUES("1","1","703374","1476708948","0","300.00");
INSERT INTO worldkassa VALUES("2","1","703391","1476709441","0","0.50");
INSERT INTO worldkassa VALUES("3","1","703599","1476715488","0","0.50");
INSERT INTO worldkassa VALUES("4","316","703873","1476723217","0","500.00");
INSERT INTO worldkassa VALUES("5","1","709265","1476859207","0","0.50");
INSERT INTO worldkassa VALUES("6","316","718509","1477082787","0","500.00");
INSERT INTO worldkassa VALUES("7","1","725410","1477294508","0","0.50");
INSERT INTO worldkassa VALUES("8","316","726123","1477372084","0","250.00");
INSERT INTO worldkassa VALUES("9","316","726124","1477372084","0","500.00");
INSERT INTO worldkassa VALUES("10","316","726125","1477372088","0","500.00");
INSERT INTO worldkassa VALUES("11","345","726326","1477412466","0","500.00");
INSERT INTO worldkassa VALUES("12","357","726374","1477420240","0","25.00");
INSERT INTO worldkassa VALUES("13","357","726375","1477420241","0","25.00");
INSERT INTO worldkassa VALUES("14","359","726380","1477421194","0","500.00");
INSERT INTO worldkassa VALUES("15","345","726513","1477461535","0","500.00");



